Subject: ackanomic digest V2 #493
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Tuesday, January 27 1998       Volume 02 : Number 493

----------------------------------------------------------------------

Date: Tue, 27 Jan 1998 17:17:44 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Loose Ends And Tied Ends

>> K 2's admission into SPAM (rufus suggested and approved on Tue, Jan 20
>> 12:50, Slakko approved automatically)
	I approve

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 17:24:08 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: God-Like Status (Malenkai)

>Vegas is pretty obvious.
>Aphrael is the Child-Goddess from Eddings' Sapphire Rose series.
>I think Ulath was one of his characters too, but not a god...
	Wasn't that the troll?

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 17:26:27 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Message

>Ins this massaje wun whitch suffers from toen orr more ambiguous spelling
>errors awll involving words with a prime number offf letturc?  I think
>soew.
	Is this message one which suffers from ten or more ambiguous
spelling errors all involving words with a prime number of letters? I think
so.

	The question is, is a spelling error ambiguous if I couldn't figure
out the word on its own, or if I couldn't figure it out in context?

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 17:38:53 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: End of Cycle

>[ Try burning me NOW, you pointy-haired fools... ]
>OH. OH, I see.  You're trying to have some fun with the newbie, aren't
>you?  Adding bits like this to the Rules when I'm not looking?  Funny.
>No, really.  It's hilarious.  I'm doubled over in laughter.
>I thought I was doing so well, having achieved a moderately decent score
>for someone who'd been playing less than three weeks (the fact that most
>of my score came courtesy of else...if and a Tornado is irrelevant) when
>you beings commit this... this conspiracy against me.
	Ah yes.  I knew there was a reason I voted to burn you, I just
couldn't remember what.  (By the way, I resent that comment about being
pointy haired.  I was born that way, okay.  I try to comb it down, but
THERE'S NOTHING I CAN DO ABOUT IT.)

<sob>

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 16:37:30 -0600
From: "Crackfoo" <[email-masked]>
Subject: Re: Acka: CFJ 523 (Crackfoo)

i accept.
Crackfoo

- -----Original Message-----
From: Vivian Norwood <[email-masked]>
To: Ackanomic <[email-masked]>
Date: Tuesday, January 27, 1998 2:42 PM
Subject: Acka: CFJ 523 (Crackfoo)

>Crackfoo has been selected.
>
>Clerk of the Courts
>-----------------------------------------------------------------------
>Call For Judgement 523 - January 27, 1998
>Subject: Slakkos Alleged Win
>Initiator: The Gingham Wearer
>Judge: Crackfoo (selected January 27, 1998, 3:45 p.m.)
>Judgement:
>
>Statement:
>
>Slakko did not win a cycle of Ackanomic on January 7th 1998.
>
>Reasoning:
>
>I believe that this should be judged true. Rule 340 states:
>
>"I. Unambiguous spelling errors shall be treated as if the mispelled word
>were spelled correctly, except during the process of rule-sanctioned
>spelling correction."
>
>It is therefore the case, in my opinion, that all the words in the
>following message should be treated as if they were spelt correctly:
>
>"Okay.  The Present vote ins reasonable when people submit proposals
>dealing with specific pearts of Acka that arre only looked at by a few
>people (e.g. Parrty Chess).  Howeverr, I wass nott initially looking to
>eliminate the Presentt vote.  I came up with the Devil's Advocate
>approach when I was presented with the argument that we don't want to
>encourage pressent voting.
>
>So apparently we don't want to encourage present voting, in fact the
>ruless technically discourage it becauuse of anti-voting points.  Yet at
>the same time we don't want to abolish it.  Is everybody really
>sufficiently happy that we're at a happy medium?
>
>After all, if some proposals only appeal to specific parrts of thee
>populace, why don't most ov them grab the attention of only a few players?
>Maybe people are voting on more proposals than they should?
>
>Please note, I'm just trying to gauge opinions here.  I've suggested three
>different tactics now, and the first two got shot down in smoke.  If this
>one does too, then I'll shoot down any future attempts to change this on
>the grounds that we've already reached the happy medium. :-)"
>
>pearts should be parts
>arre should be are
>Parrty should be Party
>Howeverr should be However
>wass should be was
>nott should be not
>Presentt should be Present
>pressent should be present
>ruless should be rules
>becauuse should be because
>paarts should be parts
>thee should be the
>ov should be of.
>
>I believe these are all unambiguous and hence should be treated as if they
>were spelled correctly. This is backed up by the fact that when Slakko
>originally posted the message nobody questioned em on any of eir meaning.
>
>Now, looking at Slakko's agenda hat:
>
>"9)The owner of this hat has posted a public message containing at least
>10 misspelled words, each of which has, in its correct form, a prime
>number of letters."
>
>I believe that since the words are treated as if they are spelled correctly
>they can no longer be considered misspelled. Rule 340 seems to back me up
>here since it details the manner in which a misspelled words comes to be
>considered to be spelled correctly. This indicates to me that the two
>states are mutually exclusive. Dictionary definitions would also seem to
>convey this meaning.
>
>While this is the main point of my argument I feel that it would be remiss
>of me not to mention that one of Slakko's other agenda hats is the
>following:
>
>"15)The owner of this hat has at least 15 attributes listed on the
>Players/Entities page."
>
>What exactly is an attribute? It is not defined in the rules (nor for that
>matter is the Players/Entities page). Why then does Slakko feel that he
>qualifies for this agenda condition? I feel that game custom and spirit of
>the game make it fairly clear what the Player/Entities page is but
>attributes is a different matter entirely. There are three options as far
>as I can see:
>
>1) Since attributes are not defined they do not in any way exist.
>2) Attributes are things such as titles (e.g. angry villager) or offices
>(e.g. web-harfer).
>3) Attributes also include things such as being a member of an
>organisation.
>4) Attributes are both those things described in 3) but also things such as
>the owners of certain entities.
>
>Of these I find 1) the most appealing. Attributes are nowhere defined and
>the meaning is ambiguous so there is no "common sense/game custom"
>interpretation to make. If it is neither defined by the rules nor the
>spirit of the game and game custom then it is meaningless.
>
>Failing that I propose that option two is a better than either three or
>four. Consider this:
>If asked to pick out which of the following statements described my
>attributes which would you pick (all of them are true)?
>I have brown hair.
>I am a pupil at Bolton School Boys' Division.
>I own a pair of black socks.
>
>Now, my dictionary describes attribute (as a noun) as:
>
>feeling, condition, object, sign, which is found in somebody/something.
>This doesn't really help but I have a vague feeling that ownership of an
>object doesn't count.
>
>For this CFJ to be judged false it is necessary for Slakko to have
>accomplished both agenda conditions. Either one on its own (or, more
>accurately, together with the agenda concerning chrome streaks which I do
>not consider contentious) does not give Slakko a cycle win, and so this
>must be judged true.
>
>

------------------------------

Date: Tue, 27 Jan 1998 12:50:04 -1000
From: Rico <[email-masked]>
Subject: Re: acka:  Witchhunt 101 results

On Tue, 27 Jan 1998, Aaron V. Humphrey wrote:

> Slagothor is burned, cruelly and unmercifully(though at least e isn't
> tarred and feathered first), atop a huge bonfire that reduces em to eir
> component atoms(which atoms, apparently, are "ash" atoms), and inspires
> righteous terror in all who see it.  Ho hum.

I think I speak for all Ackakind who have ever experienced this
terrible... uh, experience when I say: 

Ouch.

> Slagothor has entered the Ackanomic Afterlife, loses 10 points, and is
> now Enlightened.

Oh, my deity.
This is just getting ridiculous.  The end-of-cycle thing simply wasn't
funny, but this is outright malevolence.  

I'm not complaining about being vaporized into a cloud of Enlightened
ashes, but it was what followed in the wake (so to speak) of my immolation
that really ticked me off:

First you create a fun and neat rule relating to the horrible burning of
innocent heretics, knowing I'd go for it, being the free thinker that I am
(and I *do* have my Church's permission to say so), and then you go in,
chortling maliciously I assume, and add a clause that gives the poor
heretic who falls for your nefarious bait a 10-point penalty!  

You can't do that!  Isn't it illegal to discriminate against any being on
the grounds of race, creed, religion, age, gender, sexual preference, or
Ackanomic player status?  I'm sure it says that somewhere in the Rules,
unless you tore it out again just to taunt me.

Admit it!  That's what you're doing!  Maybe the other newbies sat and
watched as you exploited their inexperience, but I'm not going to submit
to your heinous schemes.  I'm submitting a CFJ right now, you hear me?

RIGHT NOW.

(This happens one more time and I'm seriously going to go Crazy...)

- -rico

There are three kinds of people: those who can count and those who can't.

------------------------------

Date: Tue, 27 Jan 1998 16:41:10 -0600
From: "Crackfoo" <[email-masked]>
Subject: Acka: The machine

This is a multi-part message in MIME format.

- ------=_NextPart_000_0037_01BD2B42.5F86FD40
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

While dreaming last night, which never happens to me, the machine that =
goes ping, did thus reveal the truth to me.

IF AND ONLY IF today ** *********, ******, ** ********* ********, THEN =
the machine that goes *ping*, shall go *ping*.

crackfoo

- ------=_NextPart_000_0037_01BD2B42.5F86FD40
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>While dreaming last night, which =
never happens=20
to me, the machine that goes ping, did thus reveal the truth to =
me.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>IF AND ONLY IF today ** *********, =
******, **=20
********* ********, THEN the machine that goes *ping*, shall go=20
*ping*.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT size=3D2>crackfoo</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0037_01BD2B42.5F86FD40--

------------------------------

Date: Tue, 27 Jan 1998 18:00:04 -0500
From: Towsner <[email-masked]>
Subject: Re: acka:  Witchhunt 101 results

>There are three kinds of people: those who can count and those who can't.
	I thought there were only two kinds: those who divide people into
two kinds of people, and those who don't.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 23:06:33 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: The machine

I hereby give the pedestal of *ping* to Crackfoo.

The Gingham Wearer.

------------------------------

Date: Tue, 27 Jan 1998 23:16:21 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: acka:  Witchhunt 101 results

> First you create a fun and neat rule relating to the horrible burning of
> innocent heretics, knowing I'd go for it, being the free thinker that I
am
> (and I *do* have my Church's permission to say so), and then you go in,
> chortling maliciously I assume, and add a clause that gives the poor
> heretic who falls for your nefarious bait a 10-point penalty!  

Did you just say innocent? Absolutely not! You said that the Earth is
round. We all know that the Earth is not round at all but banna. It's
definitely not flat though. The Earth is not flat; it is the shape of a
banna, and I believe that its colour is black.

The Gingham Wearer.

------------------------------

Date: Tue, 27 Jan 1998 23:12:30 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: God-Like Status (Malenkai)

> >Aphrael is the Child-Goddess from Eddings' Sapphire Rose series.
> >I think Ulath was one of his characters too, but not a god...
> 	Wasn't that the troll?

Ulath is a knight. A Grenidian, I believe. He's the one who's most familiar
with the trolls since his homeland is closest to theirs. I'm currently
reading "The Shining Ones" (Book two of the Tamuli) so that's why they were
on my mind. My reason for going for Ulath as opposed to any of the other
knights is that he's the one I like best.

The Gingham Wearer.

------------------------------

Date: Tue, 27 Jan 1998 13:22:30 -1000
From: Rico <[email-masked]>
Subject: Re: acka:  Witchhunt 101 results

On Tue, 27 Jan 1998, Towsner wrote:

> >There are three kinds of people: those who can count and those who can't.
> 	I thought there were only two kinds: those who divide people into
> two kinds of people, and those who don't.

To tell you the truth, I heard, too, that there were only two kinds, but
that they were the kind that finish what they start, and 

- -rico

This sentance has three errers.

------------------------------

Date: Tue, 27 Jan 1998 18:32:38 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: God-Like Status (Malenkai)

>Ulath is a knight. A Grenidian, I believe. He's the one who's most familiar
>with the trolls since his homeland is closest to theirs. I'm currently
>reading "The Shining Ones" (Book two of the Tamuli) so that's why they were
>on my mind. My reason for going for Ulath as opposed to any of the other
>knights is that he's the one I like best.
	Speaking of Eddings, does anyone know when his next book is coming
out?  I seem to remember that it's the history of the world from Polgara's
view.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Tue, 27 Jan 1998 17:49:38 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fat Lady

Beep Blip Bonk wrote:
>   Has there ever been a NON thread-split cycle win?
> ___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______

Sure. At least one of the wins by points didn't cause any noticed thread
split, and my museum win by foreheads, surprisingly, didn't cause a thread
split. [This was somewhat of a disappointment to me, because I'd looked
over the rules very well to make sure it was going to work, and I was ready
to shoot down arguments that it didn't work, but I'd checked things so
carefully that nobody found any way it would possibly not work.]

/dev/joe

------------------------------

Date: Tue, 27 Jan 1998 23:51:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Message

On Tue, 27 Jan 1998, The Gingham Wearer wrote:

> > > Ins this massaje wun whitch suffers from toen orr more ambiguous
> spelling
> > > errors awll involving words with a prime number offf letturc?  I think
> > > soew.
> > 
> > I note the following ambiguous spelling errors:
> > 
> > 1: Ins - could be in (2) or is (2)
> > 2: massaje - could be message (7) or massage (7)
> > 3: wun - could be won (3) or one (3)
> > 4: whitch - could be which (5) or witch (5)
> > 5: toen - could be ton (3) or ten (3)
> > 6: orr - could be or(2) or ore(3)
> > 7: awll - could be all (3) or awl (3)
> > 8: offf - could be of(2) or off(3)
> > 9: letturc - could be letters (7) or lettuce (7)
> > 10: soew - could be so (2), sow(3) or sew (3)
> > 
> > I think this would qualify, even if my previous messages have not.
> 
> I disagree. These words are not ambiguous in the context which they are
> used.

Ummm, who said anything about context?  I don't think Rule 340 says
anything about context.  It also says nothing about messages having to
mean anything.  Prove that I did not intend to spout gibberish about tons
of massages involving awls and lettuces.

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Tue, 27 Jan 1998 23:58:06 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 523 (Crackfoo)

On Tue, 27 Jan 1998, Vivian Norwood wrote:

> Crackfoo has been selected.

Okay, Crackfoo, I've heard you've accepted.  Before you pass judgement,
let me pass my reasoning in to you (you are of course under no obligation
to accept any of this).

> Statement:
> 
> Slakko did not win a cycle of Ackanomic on January 7th 1998.
> 
> Reasoning:
> 
> I believe that this should be judged true. Rule 340 states:
> 
> "I. Unambiguous spelling errors shall be treated as if the mispelled word
> were spelled correctly, except during the process of rule-sanctioned
> spelling correction."
> 
> It is therefore the case, in my opinion, that all the words in the
> following message should be treated as if they were spelt correctly:

That means that they weren't spelling errors, so they weren't changed, so
they were spelling errors etc. etc.

If you accept TGWs stance on this you create a paradox.  Treating a
spelling error "as if" it was spelt correctly doesn't mean it isn't a
spelling error.

> I believe these are all unambiguous and hence should be treated as if they
> were spelled correctly. This is backed up by the fact that when Slakko
> originally posted the message nobody questioned em on any of eir meaning.

If they were treated as if they were spelled correctly then they wouldn't
be changed!  Therefore they would still be spelled incorrectly, and would
therefore be spelling mistakes.

> 
> Now, looking at Slakko's agenda hat:
> 
> "9)The owner of this hat has posted a public message containing at least
> 10 misspelled words, each of which has, in its correct form, a prime
> number of letters."
> 
> I believe that since the words are treated as if they are spelled correctly
> they can no longer be considered misspelled. Rule 340 seems to back me up
> here since it details the manner in which a misspelled words comes to be
> considered to be spelled correctly. This indicates to me that the two
> states are mutually exclusive. Dictionary definitions would also seem to
> convey this meaning.
> 
> While this is the main point of my argument I feel that it would be remiss
> of me not to mention that one of Slakko's other agenda hats is the
> following:
> 
> "15)The owner of this hat has at least 15 attributes listed on the
> Players/Entities page."
> 
> What exactly is an attribute? It is not defined in the rules (nor for that
> matter is the Players/Entities page). Why then does Slakko feel that he
> qualifies for this agenda condition? I feel that game custom and spirit of
> the game make it fairly clear what the Player/Entities page is but
> attributes is a different matter entirely. There are three options as far
> as I can see:
> 
> 1) Since attributes are not defined they do not in any way exist.
> 2) Attributes are things such as titles (e.g. angry villager) or offices
> (e.g. web-harfer).
> 3) Attributes also include things such as being a member of an
> organisation.
> 4) Attributes are both those things described in 3) but also things such as
> the owners of certain entities.

The word "the" is not _defined_ in ackanomic.  Does it exist in the rules?
Game custom dictates you use the traditional dictionary meaning.  I have
already explained what meaning I found in a previous message - there are
two, being a characteristic of a thing, or an object belonging to that
thing.

> 
> Of these I find 1) the most appealing. Attributes are nowhere defined and
> the meaning is ambiguous so there is no "common sense/game custom"
> interpretation to make. If it is neither defined by the rules nor the
> spirit of the game and game custom then it is meaningless.

Game custom is not defined by the rules.  Is game custom meaningless?

> 
> Failing that I propose that option two is a better than either three or
> four. Consider this:
> If asked to pick out which of the following statements described my
> attributes which would you pick (all of them are true)?
> I have brown hair.
> I am a pupil at Bolton School Boys' Division.
> I own a pair of black socks.
> 
> Now, my dictionary describes attribute (as a noun) as:
> 
> feeling, condition, object, sign, which is found in somebody/something.
> This doesn't really help but I have a vague feeling that ownership of an
> object doesn't count.

Check the Merriam-Webster definition at http://www.m-w.com/netdict.html
It's the most up to date Webster dictionary.

> 
> For this CFJ to be judged false it is necessary for Slakko to have
> accomplished both agenda conditions. Either one on its own (or, more
> accurately, together with the agenda concerning chrome streaks which I do
> not consider contentious) does not give Slakko a cycle win, and so this
> must be judged true.

Yours,
Slakko
 -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Tue, 27 Jan 1998 20:00:38 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: God-Like Status (Malenkai)

> I point interested Nomickers to Proposal 337 of .Nomic, available for your
> perusal from a link on the main .Nomic page, which is:
> 
> http://www.interalpha.net/customer/jefferis/nomic/
> 
> I'm sure TGW must have submitted it, and its very funny (I just hope
> enough .Nomickers understand it and vote it in).

Geez.  I thought I was already a god from that 'Amung Gods' [sic] rule. :-)

Malenkai
wondering how he got over 90 acka-related emails today *without* being
subscribed to either acka-games or acka-research :)

------------------------------

Date: Tue, 27 Jan 1998 19:49:04 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: God-Like Status (Malenkai)

> >Ulath is a knight. A Grenidian, I believe. He's the one who's most familiar
> >with the trolls since his homeland is closest to theirs. I'm currently
> >reading "The Shining Ones" (Book two of the Tamuli) so that's why they were
> >on my mind. My reason for going for Ulath as opposed to any of the other
> >knights is that he's the one I like best.

Yes, now I remember the character.  I haven't gotten that far though;
I stopped after the first trilogy of that series, for now, anyway.

> 	Speaking of Eddings, does anyone know when his next book is coming
> out?  I seem to remember that it's the history of the world from Polgara's
> view.

It came out last fall, I believe.

/dev/joe

------------------------------

Date: Tue, 27 Jan 1998 20:48:20 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Organizational Suggestion

On Tue, 27 Jan 1998, Duncan Richer wrote:

> On Mon, 26 Jan 1998, Aaron V. Humphrey wrote:
> 
> > 
> > > That being said, I support Slakko's suggestion to change SPAM's name to
> > > Minbari.  (come on guys, _anything_ is better than SPAM!) :)
> 
> Unfortunately, BD's effort was a bit late.  rufus went and denounced it.

Did I?  Neither I nor my mailer have any memory of having done so.  

rufus

------------------------------

Date: Sun, 28 Jan 1996 14:57:27 -1100
From: K 2 <[email-masked]>
Subject: Re: Over the river and through the woods...

I realize the required number have already comitted themselves,
heowver...

I'm interested.

> Well, I might as well do something with these Oars :)
> breadbox (you've got the raft, right?), are you and two other people
> interested in exploring down the Ackanomic River?

------------------------------

Date: Sun, 28 Jan 1996 14:58:44 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka: Fat Lady

> Thus, the Fat Lady is singing.

If I am not already doing so, I humm along (tunefully) with the Fat
Lady.

------------------------------

Date: Sun, 28 Jan 1996 15:09:27 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka: End of Cycle

>  When pressed, this stripe
> lights up giving the final score from the 1997 AFL Grand Final, and booms
> out the phrase "Go You Crows!".

A Crows supporter.... hisssss

------------------------------

Date: Sun, 28 Jan 1996 15:08:00 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka: Hat Attack

> The owner of this hat has authored five proposals in a chrome streak.
>

> I also (just for form's sake) note the following proposals in a Chrome
> Streak: 2379, 2383, 2384, 2385, 2386.

The only 'loophole' I can detect in Slakko's win is that :
"The owner of this hat" has not authored five proposals in a chrome streak.
Although e did while e wasn't the owner.

Prolly wouldn't stand up...:)

Cangrats on the win Slakko

------------------------------

Date: Sun, 28 Jan 1996 15:00:03 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka: End of Cycle

> b) All Chartreuse Goose Eggs, Right-Handed Grapefruit, and Agenda Hats
> that were not being worn are destroyed.  This is most of the Agenda Hats,
> and the corresponding Eggplants, I imagine.

At note to the illuminatus :

I'm still wearing my little lamb hat....

------------------------------

Date: Sun, 28 Jan 1996 14:06:00 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka: hats

If he has won, all the hats you weren't wearing were destroyed....
Perhaps you can give (the one you were wearing) to the mad hatters (I think
that passed)

K2 :)

The Gingham Wearer wrote:

> I hereby remove any hats I am wearing. I've not checked Slakko's claims but
> I don't want to be stuck with this one if he has won.
>
> The Gingham Wearer.

------------------------------

Date: Sun, 28 Jan 1996 14:07:09 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka:Orgs

>         I suggest that Slakko be accepted into all organizations of which I
> am a member and there is exactly one member in addition to me.
>         I support all suggestions made in this message.
>

I not sure e wants to be a member now...but
I support all suggestions made in this message.

------------------------------

Date: Tue, 27 Jan 1998 23:36:10 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka:  Slakko's snowgod's disease hearing results

Sorry, I have been slacking...

3 votes no, 6 votes yes...

No	Bill TPK
No	else...if
No	slakko
Yes	Alfvaen
Yes	K 2
Yes	Red Barn
Yes	Rex Mundi
Yes	Vynd
Yes	Vynd's EBS

rufus
count tabula

------------------------------

Date: Tue, 27 Jan 1998 23:51:24 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Trinket Creation

I think that TGW has called a hearing on this, but I don't origina.l
message.  Anyways, someone has.  So, reply to vote.  I don't have a
ruleset handy, but the votes are something like "Most inane thing since
whatever we're auctioning this week. " smf "hottest thing since Hubert
Feathers"

rufus
Count Tabula

whatever happened to Hubbert?

On Mon, 26 Jan 1998, Duncan Richer wrote:

> On Mon, 26 Jan 1998, The Gingham Wearer wrote:
> 
> > >   I am creating an A$5 trinket called the "Nullon", with the following
> > > description:
> > > >>>>>
> > > The nullon is on no sin ollu neht.  Happily this description needn't be
> > > meaningful.lufgninaem eb t'nedeen noitpircsed siht ylippaH  .then ullo
> > > nis on no si nollun ehT
> > > <<<<<
> > 
> > On behalf of the CPPIA I am stating that I belief this trinket is of
> > negligible artistic merit.
> > You didn't really expect it to be that easy to fulfill one of your agenda
> > conditions did you?
> 
> This looks like a job for: Count Tabula!
> -- 
> Duncan C. "" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat
> 

------------------------------

End of ackanomic digest V2 #493
*******************************